Bug 123663 - update www/phpbb3 to current release
Summary: update www/phpbb3 to current release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-14 07:50 UTC by Dima Panov
Modified: 2008-05-30 22:50 UTC (History)
0 users

See Also:


Attachments
www::phpbb3.diff (1.15 KB, patch)
2008-05-14 07:50 UTC, Dima Panov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dima Panov 2008-05-14 07:50:02 UTC

update www/phpbb3 to current release
Comment 1 Edwin Groothuis freebsd_committer 2008-05-14 07:50:07 UTC
Maintainer of www/phpbb3,

Please note that PR ports/123663 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/123663

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-05-14 07:50:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 RenZhen 2008-05-24 11:52:10 UTC
The patch has been approved. Thank you.

On Wed, May 14, 2008 at 9:50 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/phpbb3,
>
> Please note that PR ports/123663 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/123663
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2008-05-24 14:39:28 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 dfilter service freebsd_committer 2008-05-30 22:45:50 UTC
miwi        2008-05-30 21:45:46 UTC

  FreeBSD ports repository

  Modified files:
    www/phpbb3           Makefile distinfo 
  Log:
  - Update to 3.0.1
  
  PR:             123663
  Submitted by:   "Dima Panov" <fluffy@fluffy.khv.ru>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.13      +1 -2      ports/www/phpbb3/Makefile
  1.9       +3 -3      ports/www/phpbb3/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2008-05-30 22:45:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!